/*-----------------------------------------------------------------------------------*/
/*	GENERAL STYLES
/*-----------------------------------------------------------------------------------*/

body {
	font-family: 'Roboto', sans-serif;
	background-color: #f5f5f5;
  background-repeat: repeat;
  background-position: top left;
  background-attachment: scroll;

}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Rufina', sans-serif;
}

a {
  color: #3498db;
}

.hidden {
	display: none;
}

.page-content .content-break {
  margin: 40px 0px;
}

ul.links.inline {
	margin-left: 0;
}

/*-----------------------------------------------------------------------------------*/
/*	TABS STYLES
/*-----------------------------------------------------------------------------------*/

.tabs {
	margin-top: 20px;
}

ul.drupal-tabs {
  margin: 0px 0px 20px 0px;
  padding: 0px;
  z-index: 999;
  clear: both;
}

ul.drupal-tabs li {
	display: inline-block;
}

ul.drupal-tabs li a {
  font-size: 13px;
  padding: 13px 15px 12px;
  margin: 0 -1px -2px 0;
  list-style: none;
  cursor: pointer;
  background: #ecf0f1;
  border: 1px solid #c7c7c7;
  z-index: 999;
  text-transform: uppercase;
}

ul.drupal-tabs li.active a {
  border: 1px solid #c1c1c1;
  border-bottom: none !important;
  margin-bottom: -1px !important;
  background: #fff !important; color: #333 !important;
}

/*-----------------------------------------------------------------------------------*/
/*	MENU STYLES
/*-----------------------------------------------------------------------------------*/

#main-nav ul ul {
  min-width: 240px;
}

#main-nav {
  padding-top: 55px;
  width: 100%;
}

#main-nav ul.menu li { 
  margin: 0;
}

/*-----------------------------------------------------------------------------------*/
/*	ARTICLE STYLES
/*-----------------------------------------------------------------------------------*/

article ul, ol {
	margin: 0 0 25px 30px;
}

article ul li {
	list-style: square;
}

article ol li {
	list-style: decimal;
}

.node-article {
	margin-bottom: 55px;
}

.front-page-blog-block .one_third:nth-child(3n) {
	margin-right: 0;
}

/*-----------------------------------------------------------------------------------*/
/*	BLOCK/REGION STYLES
/*-----------------------------------------------------------------------------------*/

aside .block {
  border-bottom: 2px solid #c7c7c7;
  padding-bottom: 25px;
  margin-bottom: 30px;
}

#block-search-form .form-actions, #huge-search button {
	display: none;
}

#block-views-portfolio-block .pagination {
  padding-top: 20px;
	margin: 0px;
	text-align: center;
}

#block-views-portfolio-block-1 #content {
	padding: 0px;
}

.block .content-break {
	margin: 40px 0px;
}

/*-----------------------------------------------------------------------------------*/
/*	FORM STYLES
/*-----------------------------------------------------------------------------------*/

input[type="password"] {
	background: none;
  border: 2px solid #c7c7c7;
  color: #444;
  width: 100%;
  padding: 12px;
  font-size: 14px;
  margin-bottom: 10px;
}

/*-----------------------------------------------------------------------------------*/
/*	PAGINATION STYLES
/*-----------------------------------------------------------------------------------*/

.pagination {
	text-align: left;
	clear: both;
}

.pagination li.active {
  border-color: #3498db;
  border: 2px solid;
  color: #3498db;
  padding: 8px 15px;
  font-size: 18px;
  margin: 0 4px;
}

.pagination li.last {
  border-color: #c7c7c7;
  border: 2px solid;
  color: #c7c7c7;
  padding: 8px 15px;
  font-size: 18px;
  margin: 0 4px;
}

.pagination li.active a, .pagination li.last a {
	border: none;
	padding: 0;
	margin: 0;
}

/*-----------------------------------------------------------------------------------*/
/*	PORTFOLIO STYLES
/*-----------------------------------------------------------------------------------*/

.portfolio-block .one_fourth:nth-child(4n), .page-taxonomy .one_fourth:nth-child(4n) {
	margin-right: 0;
}

/*-----------------------------------------------------------------------------------*/
/*	SEARCH STYLES
/*-----------------------------------------------------------------------------------*/

#huge-search input[type="submit"] {
  display: none;
}

#search-link {
	float: right;
	margin-top: -61px;
	color: #444444;
	margin-right: 4px;
}

/*-----------------------------------------------------------------------------------*/
/*	COMMENT STYLES
/*-----------------------------------------------------------------------------------*/

.comment-form .form-required {
  display: none;
}

.comment-form #edit-submit {
	margin-right: 10px;
}

.tips li {
	margin-bottom: 0px !important;
}

.comments {
	padding-top: 0px;
}

.comment {
	margin-bottom: 20px;
}

#comments .indented {
  margin-left: 80px;
}

/*-----------------------------------------------------------------------------------*/
/*	MEDIA QUERY STYLES
/*-----------------------------------------------------------------------------------*/

@media only screen and (max-width: 959px) {
  #search-link {
	  display: none;
  }
  #mobile-menu {
	  left: 0px !important;
  }
}